@charset "UTF-8";

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

html {}

body {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-family: 'Nunito', Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.7;
    color: #333333;
    letter-spacing: 0.01em;
    text-align: left;
    background: url('bg.jpg') repeat top left #2e2e4a;
    background-size: cover;
    background-attachment: fixed;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

a {
    color: #333333;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

a:hover {
    color: #8dcbba;
}

img {
    vertical-align: bottom;
}

.imglink {
    border: 0 !important;
    background: transparent !important;
}

.imglink:hover {
    background: transparent !important;
}

.button {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #ddd;
}

strong {
    font-weight: normal;
    color: white;
    background: #8dcbba;	
    padding: 0.1em 0.5em;
}

em {
    color: #8dcbba;	
}
p {}

ul {
    list-style-type: none;
    list-style-position: inside;
}

input,
textarea {
    font-family: 'Nunito', Verdana, Arial, Helvetica, sans-serif;
    resize: none;
    line-height: 1.7;
    letter-spacing: 0.01em;
    font-size: 14px;
    color: #333333;
    background: #f8f8f8;
    border: 0;
}

.pagetop {
    position: fixed;
    bottom: 8px;
    right: 8px;
}

.pagetop a {
    display: block;
    background: #333333;
    color: #ffffff;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
}

.pagetop a:hover {
    color: #ffffff;
    background: #333333;
}

header h1,
nav,
section h1 {
    font-family: 'Lora';
    font-weight: normal;
}

header h1,
nav,
section h1 {
    line-height: 1;
}

.text,
footer {
    line-height: 1.7;
}

header h1 {
    letter-spacing: 0.14em;
}

nav,
section h1 {
    letter-spacing: 0.14em;
}

.pagetop {
    letter-spacing: 0;
}

#all {}

.wrap1 {
    padding: 0 50px;
}

.wrap2 {
    background: #ffffff;
    width: 1000px;
    margin: 0 auto;
    padding: 50px;
}

.menubox {
    position: fixed;
    float: left;
    width: 130px;
    margin-right: 50px;
}

.contentbox {
    float: right;
    width: 720px;
}

header {}

header h1 {
    font-size: 22px;
}

header h1 a {
    text-decoration: none;
}

header h1 a:hover {
    color: #e2b44c;
}

nav {
    margin-top: 40px;
}

nav ul {}

nav ul li {
    display: block;
    margin-top: 1.5em;
}

nav ul li:first-child {
    margin-top: 0;
}

nav ul li a {
    text-decoration: none;
    padding-bottom: 5px;
    position: relative;
    display: inline-block;
    -webkit-transition: .3s;
    transition: .3s;
}

nav ul li a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 0;
    height: 1px;
    background-color: #e2b44c;
    -webkit-transition: .3s;
    transition: .3s;
}

nav ul li a:hover::after {
    width: 100%;
}

main {}

section {
    padding-top: 50px;
}

section:first-child {
    margin-top: -50px;
}

section h1 {}

section h1::before {
    content: "\f005";
    margin-right: 1em;
    color: #e2b44c;
    font-family: FontAwesome;
}

.boxall {}

.box1 {
    margin-bottom: 30px;
}

.box2 {
    padding-left: 20px;
    margin-left: 10px;
    border-left: 1px solid #b9b9b9;
}

.text > p,
.text > ul,
.text > dl,
.text > form {
    margin-top: 1em;
}

.text > p:first-child,
.text > ul:first-child,
.text > dl:first-child,
.text > form:first-child {
    margin-top: 0;
}


/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}